<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x23 c. 1" xml:id="x23_1" facs="NO_IMAGE.jpg" />Non vi rispondo alla lettera ricevetti <w n="x23_2" type="" ref="#6544" pos="s.m.">sabato</w> dopo <w n="x23_5" type="calendario" ref="#7809" pos="s.m.">vespro</w> dalla<lb />
               <w n="x23_1" type="" ref="#2651" pos="s.m./s.f.">fante</w>, perchè attendo a farvela compiuta e soda. Non v'ho altro a dire;<lb />
               chè quanto meno parlo, me' fo. Se non ch'io vi prego e conforto a<lb />
               sapere e volere conservare l'anima vostra in mansuetudine, in questo<lb />
               cammino ch'ella fa, e non farne come dell'acqua, di che si lavano le<lb />
               mani: chè ben fa così, a mio parere, chi non sa trapassare le 'ngiurie, e<lb />
               vuoi dare di petto in ogni cosa iniqua che fatta gli fosse. De! fidatevi in<lb />
               Dio; non negli amici, tali quali e' sono in questo tempo. E <persName n="x23_6" type="0" ref="#4371">Luca</persName> vi<lb />
               </p><p><pb n="x23 c. 2" xml:id="x23_2" facs="NO_IMAGE.jpg" />raccomando, in dargli meno cose avverse che potete. Del fatto di<lb />
               <persName n="x23_8" type="0" ref="#3381">Giovanni</persName> penso capitrete bene, sanza <w n="x23_4" type="diritto economia politica" ref="#5794" pos="s.m.">piato</w> e sanza <w n="x23_9" type="diritto economia politica" ref="#725" pos="s.m.">avvocato</w>. Se<lb />
               vedeste la fede di <persName n="x23_6" type="0" ref="#4371">Luca</persName>, come vede Iddio, penso mai nol mordereste. -<lb />
               <persName n="x23_7" type="0" ref="#4103">LAPO MAZZEI</persName> vostro. XXI di <w n="x23_3" type="calendario" ref="#4403" pos="s.m.">luglio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>